/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   0.00pt none #ff6600;
	clip            : rect(0.00pt,603.00pt,6.00pt,0.00pt);
	}
.cc35               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc36               { /* Common */
	font            : 36pt 'Impact';
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : 14pt 'Impact';
	color           : #ff6600;
	}
.cc38               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc39               { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc40               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : right;
	}
.cc41               { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc42               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,134.25pt,1.50pt,0.00pt);
	}
.cc43               { /* Common */
	border          :   0.00pt none #250c36;
	clip            : rect(0.00pt,134.25pt,1.50pt,0.00pt);
	}
.cc44               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc45               { /* Common */
	font            : 17pt 'Impact';
	color           : #e0e0e0;
	text-align      : center;
	}
.cc46               { /* Common */
	font            : 20pt 'Impact';
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	}
.cc48               { /* Common */
	font            : 26pt 'Impact';
	color           : #ffffff;
	}
.cc49               { /* Common */
	border          :   0.00pt none #ff6600;
	clip            : rect(0.00pt,540.00pt,6.00pt,0.00pt);
	}
.cc50               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc51               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc52               { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc53               { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
span#e79            { /* logo_logic_designs002021... */
	background      : transparent url(logo_logic_designs002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 130.50pt;
	width           : 727.50pt;
	height          : 285.75pt;
	}
span#e78            { /* logo_logic_designs001050... */
	background      : transparent url(logo_logic_designs001050.png) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 105.00pt;
	width           : 729.00pt;
	height          :  24.00pt;
	}
span#e77            { /* logo_logic_designs003025... */
	background      : transparent url(logo_logic_designs003025.png) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 350.25pt;
	width           : 624.00pt;
	height          : 354.75pt;
	}
span#e76            { /* logo_logic_designs003024... */
	background      : transparent url(logo_logic_designs003024.gif) no-repeat top left;
	position        : absolute;
	left            : 195.75pt;
	top             : 410.25pt;
	width           : 603.00pt;
	height          :   6.00pt;
	}
img#e75             { /* logo_logic_designs003023... */
	position        : absolute;
	left            : 196.50pt;
	top             : 356.25pt;
	width           : 601.50pt;
	height          :  53.25pt;
	}
div#e74             { /* SERVICES */
	position        : absolute;
	left            : 206.25pt;
	top             : 359.25pt;
	width           : 405.00pt;
	height          :  46.50pt;
	}
div#e73             { /* Our design team can desi... */
	position        : absolute;
	left            : 211.50pt;
	top             : 457.50pt;
	width           : 264.75pt;
	height          : 174.75pt;
	}
span#e72            { /* logo_logic_designs003022... */
	background      : transparent url(logo_logic_designs003022.png) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 657.75pt;
	width           : 555.00pt;
	height          : 314.25pt;
	}
div#e71             { /* We can design profession... */
	position        : absolute;
	left            : 516.75pt;
	top             : 457.50pt;
	width           : 270.00pt;
	height          : 175.50pt;
	}
span#e70            { /* logo_logic_designs003021... */
	background      : transparent url(logo_logic_designs003021.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 663.75pt;
	width           : 540.00pt;
	height          :  45.00pt;
	}
img#e69             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 558.75pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e68             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 284.25pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e67             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 375.00pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e66             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 466.50pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e65             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 650.25pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e64             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 741.75pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e63             { /* logo_logic_designs001015... */
	position        : absolute;
	left            :  28.50pt;
	top             :  42.75pt;
	width           : 242.25pt;
	height          :  60.75pt;
	}
img#e62             { /* logo_logic_designs001014... */
	position        : absolute;
	left            : 834.75pt;
	top             :  76.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e61             { /* logo_logic_designs001013... */
	position        : absolute;
	left            : 868.50pt;
	top             :  76.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e60             { /* logo_logic_designs001012... */
	position        : absolute;
	left            : 902.25pt;
	top             :  76.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e59             { /* ABOUT US */
	position        : absolute;
	left            : 295.50pt;
	top             :  84.00pt;
	width           :  62.25pt;
	height          :  14.25pt;
	}
div#e58             { /* SERVICES */
	position        : absolute;
	left            : 385.50pt;
	top             :  84.00pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e57             { /* PRICING */
	position        : absolute;
	left            : 477.00pt;
	top             :  84.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e56             { /* GUARANTEE */
	position        : absolute;
	left            : 570.00pt;
	top             :  84.00pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e55             { /* BLOG */
	position        : absolute;
	left            : 660.00pt;
	top             :  84.00pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e54             { /* CONTACT US */
	position        : absolute;
	left            : 752.25pt;
	top             :  84.00pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e53             { /* 888-325-3447 */
	position        : absolute;
	left            : 746.25pt;
	top             :  34.50pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
span#e52            { /* logo_logic_designs001008... */
	background      : transparent url(logo_logic_designs001008.png) no-repeat top left;
	position        : absolute;
	left            : 780.75pt;
	top             :  27.75pt;
	width           :  36.00pt;
	height          :  30.75pt;
	}
div#e51             { /* CAREERS */
	position        : absolute;
	left            :  47.25pt;
	top             : 146.25pt;
	width           : 133.50pt;
	height          :  15.00pt;
	}
span#e50            { /* logo_logic_designs003020... */
	background      : transparent url(logo_logic_designs003020.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 164.25pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e49             { /* SPECIALS */
	position        : absolute;
	left            :  47.25pt;
	top             : 173.25pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
span#e48            { /* logo_logic_designs003019... */
	background      : transparent url(logo_logic_designs003019.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 192.00pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e47             { /* GET A FREE QUOTE */
	position        : absolute;
	left            :  47.25pt;
	top             : 201.00pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
span#e46            { /* logo_logic_designs003018... */
	background      : transparent url(logo_logic_designs003018.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 219.75pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e45             { /* JOIN THE LIST */
	position        : absolute;
	left            :  47.25pt;
	top             : 228.00pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
span#e44            { /* logo_logic_designs003017... */
	background      : transparent url(logo_logic_designs003017.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 246.75pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e43             { /* CONNECT WITH US */
	position        : absolute;
	left            :  47.25pt;
	top             : 120.75pt;
	width           : 132.00pt;
	height          :  15.00pt;
	}
span#e42            { /* logo_logic_designs003016... */
	background      : transparent url(logo_logic_designs003016.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 138.75pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e41             { /* SOCIAL MEDIA */
	position        : absolute;
	left            :  48.00pt;
	top             : 255.00pt;
	width           : 132.75pt;
	height          :  15.00pt;
	}
img#e40             { /* logo_logic_designs001027... */
	position        : absolute;
	left            :  60.75pt;
	top             : 278.25pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
img#e39             { /* logo_logic_designs001026... */
	position        : absolute;
	left            :  99.00pt;
	top             : 278.25pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
img#e38             { /* logo_logic_designs001025... */
	position        : absolute;
	left            : 136.50pt;
	top             : 278.25pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
img#e37             { /* logo_logic_designs003015... */
	position        : absolute;
	left            :  66.75pt;
	top             : 119.25pt;
	width           :  91.50pt;
	height          :  15.00pt;
	}
img#e36             { /* logo_logic_designs003014... */
	position        : absolute;
	left            :  82.50pt;
	top             : 144.00pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
img#e35             { /* logo_logic_designs003013... */
	position        : absolute;
	left            :  63.00pt;
	top             : 171.00pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
img#e34             { /* logo_logic_designs003012... */
	position        : absolute;
	left            :  65.25pt;
	top             : 198.00pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
img#e33             { /* logo_logic_designs003011... */
	position        : absolute;
	left            :  72.00pt;
	top             : 226.50pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
img#e32             { /* logo_logic_designs001010... */
	position        : absolute;
	left            :  26.25pt;
	top             : 328.50pt;
	width           : 186.75pt;
	height          : 255.00pt;
	}
span#e31            { /* logo_logic_designs001009... */
	background      : transparent url(logo_logic_designs001009.png) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 570.00pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
span#e30            { /* logo_logic_designs001009... */
	background      : transparent url(logo_logic_designs001009.png) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 699.00pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
span#e29            { /* logo_logic_designs001009... */
	background      : transparent url(logo_logic_designs001009.png) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 829.50pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
span#e28            { /* logo_logic_designs003009... */
	background      : transparent url(logo_logic_designs003009.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 579.00pt;
	width           : 133.50pt;
	height          :  97.50pt;
	}
span#e27            { /* logo_logic_designs003008... */
	background      : transparent url(logo_logic_designs003008.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 708.00pt;
	width           : 133.50pt;
	height          :  97.50pt;
	}
span#e26            { /* logo_logic_designs003007... */
	background      : transparent url(logo_logic_designs003007.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 840.00pt;
	width           : 133.50pt;
	height          :  96.00pt;
	}
div#e25             { /* PRINT MARKETING */
	position        : absolute;
	left            :  49.50pt;
	top             : 734.25pt;
	width           : 108.00pt;
	height          :  44.25pt;
	}
div#e24             { /* WEB DESIGN */
	position        : absolute;
	left            :  48.75pt;
	top             : 878.25pt;
	width           : 108.75pt;
	height          :  26.25pt;
	}
div#e23             { /* BUSINESS CARDS */
	position        : absolute;
	left            :  49.50pt;
	top             : 602.25pt;
	width           : 108.00pt;
	height          :  53.25pt;
	}
div#e22             { /* LOGO DESIGN */
	position        : absolute;
	left            : 210.75pt;
	top             : 433.50pt;
	width           : 246.75pt;
	height          :  27.75pt;
	}
div#e21             { /* BUSINESS CARDS */
	position        : absolute;
	left            : 514.50pt;
	top             : 433.50pt;
	width           : 201.00pt;
	height          :  28.50pt;
	}
div#e20             { /* PRINT MARKETING */
	position        : absolute;
	left            : 211.50pt;
	top             : 536.25pt;
	width           : 246.75pt;
	height          :  27.75pt;
	}
div#e19             { /* WEB DESIGN */
	position        : absolute;
	left            : 515.25pt;
	top             : 536.25pt;
	width           : 201.00pt;
	height          :  27.75pt;
	}
div#e18             { /* If you are looking for a... */
	position        : absolute;
	left            : 400.50pt;
	top             : 726.00pt;
	width           : 245.25pt;
	height          : 249.00pt;
	}
div#e17             { /* BRANDING */
	position        : absolute;
	left            : 399.75pt;
	top             : 669.75pt;
	width           : 246.75pt;
	height          :  32.25pt;
	}
div#e16             { /* To learn more about our ... */
	position        : absolute;
	left            : 670.50pt;
	top             : 726.00pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
span#e15            { /* logo_logic_designs003006... */
	background      : transparent url(logo_logic_designs003006.gif) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 439.50pt;
	width           :   2.25pt;
	height          : 213.75pt;
	}
span#e14            { /* logo_logic_designs003005... */
	background      : transparent url(logo_logic_designs003005.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 727.50pt;
	width           :   2.25pt;
	height          : 213.75pt;
	}
span#e13            { /* logo_logic_designs003004... */
	background      : transparent url(logo_logic_designs003004.gif) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             : 708.75pt;
	width           : 540.00pt;
	height          :   6.00pt;
	}
div#e12             { /* 888-325-3447 */
	position        : absolute;
	left            : 677.25pt;
	top             : 869.25pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
span#e11            { /* logo_logic_designs001008... */
	background      : transparent url(logo_logic_designs001008.png) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             : 862.50pt;
	width           :  36.00pt;
	height          :  30.75pt;
	}
div#e10             { /* logologicdesigns */
	position        : absolute;
	left            : 739.50pt;
	top             : 905.25pt;
	width           : 164.25pt;
	height          :  24.75pt;
	}
span#e9             { /* logo_logic_designs002002... */
	background      : transparent url(logo_logic_designs002002.png) no-repeat top left;
	position        : absolute;
	left            : 713.25pt;
	top             : 903.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e8              { /* @outlook.com */
	position        : absolute;
	left            : 742.50pt;
	top             : 924.75pt;
	width           : 164.25pt;
	height          :  24.75pt;
	}
span#e7             { /* logo_logic_designs001051... */
	background      : transparent url(logo_logic_designs001051.png) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1017.00pt;
	width           : 210.75pt;
	height          :  63.00pt;
	}
img#e6              { /* logo_logic_designs001001... */
	position        : absolute;
	left            : 867.00pt;
	top             :1002.00pt;
	width           : 102.00pt;
	height          :  93.00pt;
	}
div#e5              { /* WANT TO LEARN MORE ABOUT... */
	position        : absolute;
	left            : 719.25pt;
	top             :1025.25pt;
	width           : 159.75pt;
	height          :  54.00pt;
	}
span#e4             { /* logo_logic_designs003003... */
	background      : transparent url(logo_logic_designs003003.png) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 711.75pt;
	width           : 172.50pt;
	height          : 285.00pt;
	}
img#e3              { /* logo_logic_designs003002... */
	position        : absolute;
	left            : 204.00pt;
	top             : 722.25pt;
	width           : 154.50pt;
	height          : 260.25pt;
	}
span#e2             { /* logo_logic_designs003001... */
	background      : transparent url(logo_logic_designs003001.png) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 939.00pt;
	width           : 162.75pt;
	height          : 186.00pt;
	}
div#e1              { /* GET YOUR COPY OF OUR POW... */
	position        : absolute;
	left            : 279.75pt;
	top             : 997.50pt;
	width           :  82.50pt;
	height          :  94.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 984.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
